<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors Actress Page</title>
</head>
<body>
 <h3>My Top Ten Actors/Actress</h3>
 <ol>
 	<li>Saoirse Ronan</li>
 	<li>Cynthia Erivo</li>
 	<li>Gemma Chan</li>
 	<li>Zendaya</li>
 	<li>Helena Bonham Carter</li>
 	<li>Johnny Depp</li>
 	<li>Leonardo Dicaprio</li>
 	<li>Jane Fonda</li>
 	<li>Tom Hanks</li>
 	<li>Margot Robbie</li>
 </ol>

<a href="../activity.html">Back to Activity Page</a>
<a href="./top10movies.html">Top 10 Movies</a>
 <a href="../music/top10artists.html">Top 10 Artists</a>
 <a href="../music/top10songs.html">Top 10 Songs</a>
</body>
</html>